.content{width: 950px;background: url(bg.png) repeat-y;}
.content p {font-size: 17px;color: #fff;line-height: 25px;text-indent: 2em;}
.content h4{font-size: 17px;color: #fff;line-height: 25px;font-weight: bold;}
.img1{width: 320px;height: 260px;}
.br1{border: 1px #000 solid;padding: 4px;}
.middle{margin: 0 auto;}
.left{float: left;}
.w520{width: 520px;}
.w450{width: 450px;}
.w350{width: 350px;}
.w380{width: 380px;}
.w320{width: 320px;}
.w350{width: 350px;}
.w535{width: 505px;}
.ml150{margin-left: 150px;}
.ml100{margin-left: 100px;}
.ml50{margin-left: 50px;}
.ml30{margin-left: 30px;}
.ml15{margin-left: 15px;}
.mt30{margin-top: 30px;}
.mt20{margin-top: 20px;}
.mt10{margin-top: 10px;}
.mr10{margin-right: 10px;}